package com.zxhl.cms.pay.contract

import com.zxhl.cms.net.model.box.AppInEntity
import com.zxhl.cms.net.model.pay.CoinStoreEntity

class PaymentPageContract {
    interface View {

        fun orderVerificationSuccessful(status: String)

        fun orderVerificationFailed(errorMsg: String)

        fun setAppInfo(result: AppInEntity?)

    }

    interface Presenter {

        fun verifyThePayment(result: String?, payType: Int)

        fun appInfo()

    }
}